export declare class GHDStringHelper {
    /**
     * Generates a random GUID
     * @return {string} GUID in string form
     */
    static generateGuid(): string;
    /**
     * Capitalizes the first letter of every word
     * @param {string} str - The string containing a word or a sentence
     * @return {string} The string with capitalized first letters of each word
     */
    static capitalize(string: any): any;
    static cleanseStringOfSpecialChars(query: string): string;
}
